.sv-container{
	width:100%;
	display: block;
}
.sv-container::after{
	visibility: hidden;
	display: block;
	content: " ";
	font-size: 0;
	height: 0;
	clear:both;
}

/* at this point .sv-container-centered is extraneous,
but it is here so that it doesn't break any legacy
pages that may be using it */
.sv-container-centered{
	display: block;
	margin: 0 auto;
}
.sv-container-centered::after{
	visibility: hidden;
	display: block;
	content: " ";
	font-size: 0;
	height: 0;
	clear: both;
}

.sv-huge-1,
.sv-1199-1,
.sv-991-1,
.sv-767-1,
.sv-600-1,
.sv-500-1,
.sv-huge-2,
.sv-1199-2,
.sv-991-2,
.sv-767-2,
.sv-600-2,
.sv-500-2,
.sv-huge-3,
.sv-1199-3,
.sv-991-3,
.sv-767-3,
.sv-600-3,
.sv-500-3,
.sv-huge-4,
.sv-1199-4,
.sv-991-4,
.sv-767-4,
.sv-600-4,
.sv-500-4,
.sv-huge-5,
.sv-1199-5,
.sv-991-5,
.sv-767-5,
.sv-600-5,
.sv-500-5,
.sv-huge-6,
.sv-1199-6,
.sv-991-6,
.sv-767-6,
.sv-600-6,
.sv-500-6,
.sv-huge-7,
.sv-1199-7,
.sv-991-7,
.sv-767-7,
.sv-600-7,
.sv-500-7,
.sv-huge-8,
.sv-1199-8,
.sv-991-8,
.sv-767-8,
.sv-600-8,
.sv-500-8,
.sv-huge-9,
.sv-1199-9,
.sv-991-9,
.sv-767-9,
.sv-600-9,
.sv-500-9,
.sv-huge-10,
.sv-1199-10,
.sv-991-10,
.sv-767-10,
.sv-600-10,
.sv-500-10,
.sv-huge-11,
.sv-1199-11,
.sv-991-11,
.sv-767-11,
.sv-600-11,
.sv-500-11,
.sv-huge-12,
.sv-1199-12,
.sv-991-12,
.sv-767-12,
.sv-600-12,
.sv-500-12,
.sv-huge-1-12,
.sv-huge-1-11,
.sv-huge-1-10,
.sv-huge-1-9,
.sv-huge-1-8,
.sv-huge-1-7,
.sv-huge-1-6,
.sv-huge-1-5,
.sv-huge-1-4,
.sv-huge-1-3,
.sv-huge-1-2,
.sv-huge-1-1,
.sv-1199-1-12,
.sv-1199-1-11,
.sv-1199-1-10,
.sv-1199-1-9,
.sv-1199-1-8,
.sv-1199-1-7,
.sv-1199-1-6,
.sv-1199-1-5,
.sv-1199-1-4,
.sv-1199-1-3,
.sv-1199-1-2,
.sv-1199-1-1,
.sv-991-1-12,
.sv-991-1-11,
.sv-991-1-10,
.sv-991-1-9,
.sv-991-1-8,
.sv-991-1-7,
.sv-991-1-6,
.sv-991-1-5,
.sv-991-1-4,
.sv-991-1-3,
.sv-991-1-2,
.sv-991-1-1,
.sv-767-1-12,
.sv-767-1-11,
.sv-767-1-10,
.sv-767-1-9,
.sv-767-1-8,
.sv-767-1-7,
.sv-767-1-6,
.sv-767-1-5,
.sv-767-1-4,
.sv-767-1-3,
.sv-767-1-2,
.sv-767-1-1,
.sv-600-1-12,
.sv-600-1-11,
.sv-600-1-10,
.sv-600-1-9,
.sv-600-1-8,
.sv-600-1-7,
.sv-600-1-6,
.sv-600-1-5,
.sv-600-1-4,
.sv-600-1-3,
.sv-600-1-2,
.sv-600-1-1,
.sv-500-1-12,
.sv-500-1-11,
.sv-500-1-10,
.sv-500-1-9,
.sv-500-1-8,
.sv-500-1-7,
.sv-500-1-6,
.sv-500-1-5,
.sv-500-1-4,
.sv-500-1-3,
.sv-500-1-2,
.sv-500-1-1{
	float:left;
	display: block;
	min-height:1px;
	position:relative;
	margin: auto;
}
.sv-cen-huge-10,
.sv-cen-huge-20,
.sv-cen-huge-30,
.sv-cen-huge-40,
.sv-cen-huge-50,
.sv-cen-huge-60,
.sv-cen-huge-70,
.sv-cen-huge-80,
.sv-cen-huge-90,
.sv-cen-huge-100,
.sv-cen-1199-10,
.sv-cen-1199-10,
.sv-cen-1199-20,
.sv-cen-1199-30,
.sv-cen-1199-40,
.sv-cen-1199-50,
.sv-cen-1199-60,
.sv-cen-1199-70,
.sv-cen-1199-80,
.sv-cen-1199-90,
.sv-cen-1199-100,
.sv-cen-991-10,
.sv-cen-991-20,
.sv-cen-991-30,
.sv-cen-991-40,
.sv-cen-991-50,
.sv-cen-991-60,
.sv-cen-991-70,
.sv-cen-991-80,
.sv-cen-991-90,
.sv-cen-991-100,
.sv-cen-767-10,
.sv-cen-767-20,
.sv-cen-767-30,
.sv-cen-767-40,
.sv-cen-767-50,
.sv-cen-767-60,
.sv-cen-767-70,
.sv-cen-767-80,
.sv-cen-767-90,
.sv-cen-767-100,
.sv-cen-600-10,
.sv-cen-600-20,
.sv-cen-600-30,
.sv-cen-600-40,
.sv-cen-600-50,
.sv-cen-600-60,
.sv-cen-600-70,
.sv-cen-600-80,
.sv-cen-600-90,
.sv-cen-c-100,
.sv-cen-500-10,
.sv-cen-500-20,
.sv-cen-500-30,
.sv-cen-500-40,
.sv-cen-500-50,
.sv-cen-500-60,
.sv-cen-500-70,
.sv-cen-500-80,
.sv-cen-500-90,
.sv-cen-500-100{
	margin:0 auto;
}


.sv-cen-huge-10{width:10%;}
.sv-cen-huge-20{width:20%;}
.sv-cen-huge-30{width:30%;}
.sv-cen-huge-40{width:40%;}
.sv-cen-huge-50{width:50%;}
.sv-cen-huge-60{width:60%;}
.sv-cen-huge-70{width:70%;}
.sv-cen-huge-80{width:80%;}
.sv-cen-huge-90{width:90%;}
.sv-cen-huge-100{width:100%;}
.sv-cen-1199-10{width:10%;}
.sv-cen-1199-20{width:20%;}
.sv-cen-1199-30{width:30%;}
.sv-cen-1199-40{width:40%;}
.sv-cen-1199-50{width:50%;}
.sv-cen-1199-60{width:60%;}
.sv-cen-1199-70{width:70%;}
.sv-cen-1199-80{width:80%;}
.sv-cen-1199-90{width:90%;}
.sv-cen-1199-100{width:100%;}
.sv-cen-991-10{width:10%;}
.sv-cen-991-20{width:20%;}
.sv-cen-991-30{width:30%;}
.sv-cen-991-40{width:40%;}
.sv-cen-991-50{width:50%;}
.sv-cen-991-60{width:60%;}
.sv-cen-991-70{width:70%;}
.sv-cen-991-80{width:80%;}
.sv-cen-991-90{width:90%;}
.sv-cen-991-100{width:100%;}
.sv-cen-767-10{width:10%;}
.sv-cen-767-20{width:20%;}
.sv-cen-767-30{width:30%;}
.sv-cen-767-40{width:40%;}
.sv-cen-767-50{width:50%;}
.sv-cen-767-60{width:60%;}
.sv-cen-767-70{width:70%;}
.sv-cen-767-80{width:80%;}
.sv-cen-767-90{width:90%;}
.sv-cen-767-100{width:100%;}
.sv-cen-600-10{width:10%;}
.sv-cen-600-20{width:20%;}
.sv-cen-600-30{width:30%;}
.sv-cen-600-40{width:40%;}
.sv-cen-600-50{width:50%;}
.sv-cen-600-60{width:60%;}
.sv-cen-600-70{width:70%;}
.sv-cen-600-80{width:80%;}
.sv-cen-600-90{width:90%;}
.sv-cen-600-100{width:100%;}
.sv-cen-500-10{width:10%;}
.sv-cen-500-20{width:20%;}
.sv-cen-500-30{width:30%;}
.sv-cen-500-40{width:40%;}
.sv-cen-500-50{width:50%;}
.sv-cen-500-60{width:60%;}
.sv-cen-500-70{width:70%;}
.sv-cen-500-80{width:80%;}
.sv-cen-500-90{width:90%;}
.sv-cen-500-100{width:100%;}

@media (min-width:1200px){

	.sv-container-centered{
		max-width:1170px;
	}

	.sv-500-1{width:8.3%;}
	.sv-500-2{width:16.6%;}
	.sv-500-3{width:25%;}
	.sv-500-4{width:33.3%;}
	.sv-500-5{width:41.6%;}
	.sv-500-6{width:50%;}
	.sv-500-7{width:58.3%;}
	.sv-500-8{width:66.6%;}
	.sv-500-9{width:75%;}
	.sv-500-10{width:83.3%;}
	.sv-500-11{width:91.6%;}
	.sv-500-12{width:100%;}

	.sv-600-1{width:8.3%;}
	.sv-600-2{width:16.6%;}
	.sv-600-3{width:25%;}
	.sv-600-4{width:33.3%;}
	.sv-600-5{width:41.6%;}
	.sv-600-6{width:50%;}
	.sv-600-7{width:58.3%;}
	.sv-600-8{width:66.6%;}
	.sv-600-9{width:75%;}
	.sv-600-10{width:83.3%;}
	.sv-600-11{width:91.6%;}
	.sv-600-12{width:100%;}

	.sv-767-1{width:8.3%;}
	.sv-767-2{width:16.6%;}
	.sv-767-3{width:25%;}
	.sv-767-4{width:33.3%;}
	.sv-767-5{width:41.6%;}
	.sv-767-6{width:50%;}
	.sv-767-7{width:58.3%;}
	.sv-767-8{width:66.6%;}
	.sv-767-9{width:75%;}
	.sv-767-10{width:83.3%;}
	.sv-767-11{width:91.6%;}
	.sv-767-12{width:100%;}

	.sv-991-1{width:8.3%;}
	.sv-991-2{width:16.6%;}
	.sv-991-3{width:25%;}
	.sv-991-4{width:33.3%;}
	.sv-991-5{width:41.6%;}
	.sv-991-6{width:50%;}
	.sv-991-7{width:58.3%;}
	.sv-991-8{width:66.6%;}
	.sv-991-9{width:75%;}
	.sv-991-10{width:83.3%;}
	.sv-991-11{width:91.6%;}
	.sv-991-12{width:100%;}

	.sv-1199-1{width:8.3%;}
	.sv-1199-2{width:16.6%;}
	.sv-1199-3{width:25%;}
	.sv-1199-4{width:33.3%;}
	.sv-1199-5{width:41.6%;}
	.sv-1199-6{width:50%;}
	.sv-1199-7{width:58.3%;}
	.sv-1199-8{width:66.6%;}
	.sv-1199-9{width:75%;}
	.sv-1199-10{width:83.3%;}
	.sv-1199-11{width:91.6%;}

	.sv-huge-1{width:8.3%;}
	.sv-huge-2{width:16.6%;}
	.sv-huge-3{width:25%;}
	.sv-huge-4{width:33.3%;}
	.sv-huge-5{width:41.6%;}
	.sv-huge-6{width:50%;}
	.sv-huge-7{width:58.3%;}
	.sv-huge-8{width:66.6%;}
	.sv-huge-9{width:75%;}
	.sv-huge-10{width:83.3%;}
	.sv-huge-11{width:91.6%;}
	.sv-huge-12{width:100%;}

	.sv-500-1-12{width:8.33%;}
	.sv-500-1-11{width:9.09%;}
	.sv-500-1-10{width:10%;}
	.sv-500-1-9{width:11.11%;}
	.sv-500-1-8{width:12.5%;}
	.sv-500-1-7{width:14.28%;}
	.sv-500-1-6{width:16.66%;}
	.sv-500-1-5{width:20%;}
	.sv-500-1-4{width:25%;}
	.sv-500-1-3{width:33.3%;}
	.sv-500-1-2{width:50%;}
	.sv-500-1-1{width:100%;}

	.sv-600-1-12{width:8.33%;}
	.sv-600-1-11{width:9.09%;}
	.sv-600-1-10{width:10%;}
	.sv-600-1-9{width:11.11%;}
	.sv-600-1-8{width:12.5%;}
	.sv-600-1-7{width:14.28%;}
	.sv-600-1-6{width:16.66%;}
	.sv-600-1-5{width:20%;}
	.sv-600-1-4{width:25%;}
	.sv-600-1-3{width:33.3%;}
	.sv-600-1-2{width:50%;}
	.sv-600-1-1{width:100%;}

	.sv-767-1-12{width:8.33%;}
	.sv-767-1-11{width:9.09%;}
	.sv-767-1-10{width:10%;}
	.sv-767-1-9{width:11.11%;}
	.sv-767-1-8{width:12.5%;}
	.sv-767-1-7{width:14.28%;}
	.sv-767-1-6{width:16.66%;}
	.sv-767-1-5{width:20%;}
	.sv-767-1-4{width:25%;}
	.sv-767-1-3{width:33.3%;}
	.sv-767-1-2{width:50%;}
	.sv-767-1-1{width:100%;}

	.sv-991-1-12{width:8.33%;}
	.sv-991-1-11{width:9.09%;}
	.sv-991-1-10{width:10%;}
	.sv-991-1-9{width:11.11%;}
	.sv-991-1-8{width:12.5%;}
	.sv-991-1-7{width:14.28%;}
	.sv-991-1-6{width:16.66%;}
	.sv-991-1-5{width:20%;}
	.sv-991-1-4{width:25%;}
	.sv-991-1-3{width:33.3%;}
	.sv-991-1-2{width:50%;}
	.sv-991-1-1{width:100%;}

	.sv-1199-1-12{width:8.33%;}
	.sv-1199-1-11{width:9.09%;}
	.sv-1199-1-10{width:10%;}
	.sv-1199-1-9{width:11.11%;}
	.sv-1199-1-8{width:12.5%;}
	.sv-1199-1-7{width:14.28%;}
	.sv-1199-1-6{width:16.66%;}
	.sv-1199-1-5{width:20%;}
	.sv-1199-1-4{width:25%;}
	.sv-1199-1-3{width:33.3%;}
	.sv-1199-1-2{width:50%;}
	.sv-1199-1-1{width:100%;}

	.sv-huge-1-12{width:8.33%;}
	.sv-huge-1-11{width:9.09%;}
	.sv-huge-1-10{width:10%;}
	.sv-huge-1-9{width:11.11%;}
	.sv-huge-1-8{width:12.5%;}
	.sv-huge-1-7{width:14.28%;}
	.sv-huge-1-6{width:16.66%;}
	.sv-huge-1-5{width:20%;}
	.sv-huge-1-4{width:25%;}
	.sv-huge-1-3{width:33.3%;}
	.sv-huge-1-2{width:50%;}
	.sv-huge-1-1{width:100%;}

	.sv-cen-huge-10{width:10%;}
	.sv-cen-huge-20{width:20%;}
	.sv-cen-huge-30{width:30%;}
	.sv-cen-huge-40{width:40%;}
	.sv-cen-huge-50{width:50%;}
	.sv-cen-huge-60{width:60%;}
	.sv-cen-huge-70{width:70%;}
	.sv-cen-huge-80{width:80%;}
	.sv-cen-huge-90{width:90%;}
	.sv-cen-huge-100{width:100%;}
}


@media (max-width: 1199px){
	.sv-container-centered{
		max-width:970px;
	}
	.sv-huge-1,
	.sv-huge-2,
	.sv-huge-3,
	.sv-huge-4,
	.sv-huge-5,
	.sv-huge-6,
	.sv-huge-7,
	.sv-huge-8,
	.sv-huge-9,
	.sv-huge-10,
	.sv-huge-11,
	.sv-huge-12,
	.sv-huge-1-12,
	.sv-huge-1-11,
	.sv-huge-1-10,
	.sv-huge-1-9,
	.sv-huge-1-8,
	.sv-huge-1-7,
	.sv-huge-1-6,
	.sv-huge-1-5,
	.sv-huge-1-4,
	.sv-huge-1-3,
	.sv-huge-1-2,
	.sv-huge-1-1{width:100%;min-height:0;}

	.sv-500-1{width:8.3%;}
	.sv-500-2{width:16.6%;}
	.sv-500-3{width:25%;}
	.sv-500-4{width:33.3%;}
	.sv-500-5{width:41.6%;}
	.sv-500-6{width:50%;}
	.sv-500-7{width:58.3%;}
	.sv-500-8{width:66.6%;}
	.sv-500-9{width:75%;}
	.sv-500-10{width:83.3%;}
	.sv-500-11{width:91.6%;}
	.sv-500-12{width:100%;}

	.sv-600-1{width:8.3%;}
	.sv-600-2{width:16.6%;}
	.sv-600-3{width:25%;}
	.sv-600-4{width:33.3%;}
	.sv-600-5{width:41.6%;}
	.sv-600-6{width:50%;}
	.sv-600-7{width:58.3%;}
	.sv-600-8{width:66.6%;}
	.sv-600-9{width:75%;}
	.sv-600-10{width:83.3%;}
	.sv-600-11{width:91.6%;}
	.sv-600-12{width:100%;}

	.sv-767-1{width:8.3%;}
	.sv-767-2{width:16.6%;}
	.sv-767-3{width:25%;}
	.sv-767-4{width:33.3%;}
	.sv-767-5{width:41.6%;}
	.sv-767-6{width:50%;}
	.sv-767-7{width:58.3%;}
	.sv-767-8{width:66.6%;}
	.sv-767-9{width:75%;}
	.sv-767-10{width:83.3%;}
	.sv-767-11{width:91.6%;}
	.sv-767-12{width:100%;}

	.sv-991-1{width:8.3%;}
	.sv-991-2{width:16.6%;}
	.sv-991-3{width:25%;}
	.sv-991-4{width:33.3%;}
	.sv-991-5{width:41.6%;}
	.sv-991-6{width:50%;}
	.sv-991-7{width:58.3%;}
	.sv-991-8{width:66.6%;}
	.sv-991-9{width:75%;}
	.sv-991-10{width:83.3%;}
	.sv-991-11{width:91.6%;}
	.sv-991-12{width:100%;}

	.sv-1199-1{width:8.3%;}
	.sv-1199-2{width:16.6%;}
	.sv-1199-3{width:25%;}
	.sv-1199-4{width:33.3%;}
	.sv-1199-5{width:41.6%;}
	.sv-1199-6{width:50%;}
	.sv-1199-7{width:58.3%;}
	.sv-1199-8{width:66.6%;}
	.sv-1199-9{width:75%;}
	.sv-1199-10{width:83.3%;}
	.sv-1199-11{width:91.6%;}

	.sv-500-1-12{width:8.33%;}
	.sv-500-1-11{width:9.09%;}
	.sv-500-1-10{width:10%;}
	.sv-500-1-9{width:11.11%;}
	.sv-500-1-8{width:12.5%;}
	.sv-500-1-7{width:14.28%;}
	.sv-500-1-6{width:16.66%;}
	.sv-500-1-5{width:20%;}
	.sv-500-1-4{width:25%;}
	.sv-500-1-3{width:33.3%;}
	.sv-500-1-2{width:50%;}
	.sv-500-1-1{width:100%;}

	.sv-600-1-12{width:8.33%;}
	.sv-600-1-11{width:9.09%;}
	.sv-600-1-10{width:10%;}
	.sv-600-1-9{width:11.11%;}
	.sv-600-1-8{width:12.5%;}
	.sv-600-1-7{width:14.28%;}
	.sv-600-1-6{width:16.66%;}
	.sv-600-1-5{width:20%;}
	.sv-600-1-4{width:25%;}
	.sv-600-1-3{width:33.3%;}
	.sv-600-1-2{width:50%;}
	.sv-600-1-1{width:100%;}

	.sv-767-1-12{width:8.33%;}
	.sv-767-1-11{width:9.09%;}
	.sv-767-1-10{width:10%;}
	.sv-767-1-9{width:11.11%;}
	.sv-767-1-8{width:12.5%;}
	.sv-767-1-7{width:14.28%;}
	.sv-767-1-6{width:16.66%;}
	.sv-767-1-5{width:20%;}
	.sv-767-1-4{width:25%;}
	.sv-767-1-3{width:33.3%;}
	.sv-767-1-2{width:50%;}
	.sv-767-1-1{width:100%;}

	.sv-991-1-12{width:8.33%;}
	.sv-991-1-11{width:9.09%;}
	.sv-991-1-10{width:10%;}
	.sv-991-1-9{width:11.11%;}
	.sv-991-1-8{width:12.5%;}
	.sv-991-1-7{width:14.28%;}
	.sv-991-1-6{width:16.66%;}
	.sv-991-1-5{width:20%;}
	.sv-991-1-4{width:25%;}
	.sv-991-1-3{width:33.3%;}
	.sv-991-1-2{width:50%;}
	.sv-991-1-1{width:100%;}

	.sv-1199-1-12{width:8.33%;}
	.sv-1199-1-11{width:9.09%;}
	.sv-1199-1-10{width:10%;}
	.sv-1199-1-9{width:11.11%;}
	.sv-1199-1-8{width:12.5%;}
	.sv-1199-1-7{width:14.28%;}
	.sv-1199-1-6{width:16.66%;}
	.sv-1199-1-5{width:20%;}
	.sv-1199-1-4{width:25%;}
	.sv-1199-1-3{width:33.3%;}
	.sv-1199-1-2{width:50%;}
	.sv-1199-1-1{width:100%;}

	.sv-cen-1199-10{width:10%;}
	.sv-cen-1199-20{width:20%;}
	.sv-cen-1199-30{width:30%;}
	.sv-cen-1199-40{width:40%;}
	.sv-cen-1199-50{width:50%;}
	.sv-cen-1199-60{width:60%;}
	.sv-cen-1199-70{width:70%;}
	.sv-cen-1199-80{width:80%;}
	.sv-cen-1199-90{width:90%;}
	.sv-cen-1199-100{width:100%;}
}
@media (max-width: 991px){
	.sv-container-centered{
		max-width:750px;
	}
	.sv-huge-1, .sv-1199-1,
	.sv-huge-2, .sv-1199-2,
	.sv-huge-3, .sv-1199-3,
	.sv-huge-4, .sv-1199-4,
	.sv-huge-5, .sv-1199-5,
	.sv-huge-6, .sv-1199-6,
	.sv-huge-7, .sv-1199-7,
	.sv-huge-8, .sv-1199-8,
	.sv-huge-9, .sv-1199-9,
	.sv-huge-10, .sv-1199-10,
	.sv-huge-11, .sv-1199-11,
	.sv-huge-12, .sv-1199-12,
	.sv-huge-1-12,
	.sv-huge-1-11,
	.sv-huge-1-10,
	.sv-huge-1-9,
	.sv-huge-1-8,
	.sv-huge-1-7,
	.sv-huge-1-6,
	.sv-huge-1-5,
	.sv-huge-1-4,
	.sv-huge-1-3,
	.sv-huge-1-2,
	.sv-huge-1-1,
	.sv-1199-1-12,
	.sv-1199-1-11,
	.sv-1199-1-10,
	.sv-1199-1-9,
	.sv-1199-1-8,
	.sv-1199-1-7,
	.sv-1199-1-6,
	.sv-1199-1-5,
	.sv-1199-1-4,
	.sv-1199-1-3,
	.sv-1199-1-2,
	.sv-1199-1-1{width:100%;min-height:0;}

	.sv-500-1{width:8.3%;}
	.sv-500-2{width:16.6%;}
	.sv-500-3{width:25%;}
	.sv-500-4{width:33.3%;}
	.sv-500-5{width:41.6%;}
	.sv-500-6{width:50%;}
	.sv-500-7{width:58.3%;}
	.sv-500-8{width:66.6%;}
	.sv-500-9{width:75%;}
	.sv-500-10{width:83.3%;}
	.sv-500-11{width:91.6%;}
	.sv-500-12{width:100%;}

	.sv-600-1{width:8.3%;}
	.sv-600-2{width:16.6%;}
	.sv-600-3{width:25%;}
	.sv-600-4{width:33.3%;}
	.sv-600-5{width:41.6%;}
	.sv-600-6{width:50%;}
	.sv-600-7{width:58.3%;}
	.sv-600-8{width:66.6%;}
	.sv-600-9{width:75%;}
	.sv-600-10{width:83.3%;}
	.sv-600-11{width:91.6%;}
	.sv-600-12{width:100%;}

	.sv-767-1{width:8.3%;}
	.sv-767-2{width:16.6%;}
	.sv-767-3{width:25%;}
	.sv-767-4{width:33.3%;}
	.sv-767-5{width:41.6%;}
	.sv-767-6{width:50%;}
	.sv-767-7{width:58.3%;}
	.sv-767-8{width:66.6%;}
	.sv-767-9{width:75%;}
	.sv-767-10{width:83.3%;}
	.sv-767-11{width:91.6%;}
	.sv-767-12{width:100%;}

	.sv-991-1{width:8.3%;}
	.sv-991-2{width:16.6%;}
	.sv-991-3{width:25%;}
	.sv-991-4{width:33.3%;}
	.sv-991-5{width:41.6%;}
	.sv-991-6{width:50%;}
	.sv-991-7{width:58.3%;}
	.sv-991-8{width:66.6%;}
	.sv-991-9{width:75%;}
	.sv-991-10{width:83.3%;}
	.sv-991-11{width:91.6%;}
	.sv-991-12{width:100%;}

	.sv-500-1-12{width:8.33%;}
	.sv-500-1-11{width:9.09%;}
	.sv-500-1-10{width:10%;}
	.sv-500-1-9{width:11.11%;}
	.sv-500-1-8{width:12.5%;}
	.sv-500-1-7{width:14.28%;}
	.sv-500-1-6{width:16.66%;}
	.sv-500-1-5{width:20%;}
	.sv-500-1-4{width:25%;}
	.sv-500-1-3{width:33.3%;}
	.sv-500-1-2{width:50%;}
	.sv-500-1-1{width:100%;}

	.sv-600-1-12{width:8.33%;}
	.sv-600-1-11{width:9.09%;}
	.sv-600-1-10{width:10%;}
	.sv-600-1-9{width:11.11%;}
	.sv-600-1-8{width:12.5%;}
	.sv-600-1-7{width:14.28%;}
	.sv-600-1-6{width:16.66%;}
	.sv-600-1-5{width:20%;}
	.sv-600-1-4{width:25%;}
	.sv-600-1-3{width:33.3%;}
	.sv-600-1-2{width:50%;}
	.sv-600-1-1{width:100%;}

	.sv-767-1-12{width:8.33%;}
	.sv-767-1-11{width:9.09%;}
	.sv-767-1-10{width:10%;}
	.sv-767-1-9{width:11.11%;}
	.sv-767-1-8{width:12.5%;}
	.sv-767-1-7{width:14.28%;}
	.sv-767-1-6{width:16.66%;}
	.sv-767-1-5{width:20%;}
	.sv-767-1-4{width:25%;}
	.sv-767-1-3{width:33.3%;}
	.sv-767-1-2{width:50%;}
	.sv-767-1-1{width:100%;}

	.sv-991-1-12{width:8.33%;}
	.sv-991-1-11{width:9.09%;}
	.sv-991-1-10{width:10%;}
	.sv-991-1-9{width:11.11%;}
	.sv-991-1-8{width:12.5%;}
	.sv-991-1-7{width:14.28%;}
	.sv-991-1-6{width:16.66%;}
	.sv-991-1-5{width:20%;}
	.sv-991-1-4{width:25%;}
	.sv-991-1-3{width:33.3%;}
	.sv-991-1-2{width:50%;}
	.sv-991-1-1{width:100%;}

	.sv-cen-991-10{width:10%;}
	.sv-cen-991-20{width:20%;}
	.sv-cen-991-30{width:30%;}
	.sv-cen-991-40{width:40%;}
	.sv-cen-991-50{width:50%;}
	.sv-cen-991-60{width:60%;}
	.sv-cen-991-70{width:70%;}
	.sv-cen-991-80{width:80%;}
	.sv-cen-991-90{width:90%;}
	.sv-cen-991-100{width:100%;}
}
@media (max-width: 767px){
	.sv-container-centered{
		max-width:100%;
	}
	.sv-huge-1, .sv-1199-1, .sv-991-1,
	.sv-huge-2, .sv-1199-2, .sv-991-2,
	.sv-huge-3, .sv-1199-3, .sv-991-3,
	.sv-huge-4, .sv-1199-4, .sv-991-4,
	.sv-huge-5, .sv-1199-5, .sv-991-5,
	.sv-huge-6, .sv-1199-6, .sv-991-6,
	.sv-huge-7, .sv-1199-7, .sv-991-7,
	.sv-huge-8, .sv-1199-8, .sv-991-8,
	.sv-huge-9, .sv-1199-9, .sv-991-9,
	.sv-huge-10, .sv-1199-10,.sv-991-10,
	.sv-huge-11, .sv-1199-11, .sv-991-11,
	.sv-huge-12, .sv-1199-12, .sv-991-12,
	.sv-huge-1-12,
	.sv-huge-1-11,
	.sv-huge-1-10,
	.sv-huge-1-9,
	.sv-huge-1-8,
	.sv-huge-1-7,
	.sv-huge-1-6,
	.sv-huge-1-5,
	.sv-huge-1-4,
	.sv-huge-1-3,
	.sv-huge-1-2,
	.sv-huge-1-1,
	.sv-1199-1-12,
	.sv-1199-1-11,
	.sv-1199-1-10,
	.sv-1199-1-9,
	.sv-1199-1-8,
	.sv-1199-1-7,
	.sv-1199-1-6,
	.sv-1199-1-5,
	.sv-1199-1-4,
	.sv-1199-1-3,
	.sv-1199-1-2,
	.sv-1199-1-1,
	.sv-991-1-12,
	.sv-991-1-11,
	.sv-991-1-10,
	.sv-991-1-9,
	.sv-991-1-8,
	.sv-991-1-7,
	.sv-991-1-6,
	.sv-991-1-5,
	.sv-991-1-4,
	.sv-991-1-3,
	.sv-991-1-2,
	.sv-991-1-1{width:100%;min-height:0;}

	.sv-500-1{width:8.3%;}
	.sv-500-2{width:16.6%;}
	.sv-500-3{width:25%;}
	.sv-500-4{width:33.3%;}
	.sv-500-5{width:41.6%;}
	.sv-500-6{width:50%;}
	.sv-500-7{width:58.3%;}
	.sv-500-8{width:66.6%;}
	.sv-500-9{width:75%;}
	.sv-500-10{width:83.3%;}
	.sv-500-11{width:91.6%;}
	.sv-500-12{width:100%;}

	.sv-600-1{width:8.3%;}
	.sv-600-2{width:16.6%;}
	.sv-600-3{width:25%;}
	.sv-600-4{width:33.3%;}
	.sv-600-5{width:41.6%;}
	.sv-600-6{width:50%;}
	.sv-600-7{width:58.3%;}
	.sv-600-8{width:66.6%;}
	.sv-600-9{width:75%;}
	.sv-600-10{width:83.3%;}
	.sv-600-11{width:91.6%;}
	.sv-600-12{width:100%;}

	.sv-767-1{width:8.3%;}
	.sv-767-2{width:16.6%;}
	.sv-767-3{width:25%;}
	.sv-767-4{width:33.3%;}
	.sv-767-5{width:41.6%;}
	.sv-767-6{width:50%;}
	.sv-767-7{width:58.3%;}
	.sv-767-8{width:66.6%;}
	.sv-767-9{width:75%;}
	.sv-767-10{width:83.3%;}
	.sv-767-11{width:91.6%;}
	.sv-767-12{width:100%;}

	.sv-500-1-12{width:8.33%;}
	.sv-500-1-11{width:9.09%;}
	.sv-500-1-10{width:10%;}
	.sv-500-1-9{width:11.11%;}
	.sv-500-1-8{width:12.5%;}
	.sv-500-1-7{width:14.28%;}
	.sv-500-1-6{width:16.66%;}
	.sv-500-1-5{width:20%;}
	.sv-500-1-4{width:25%;}
	.sv-500-1-3{width:33.3%;}
	.sv-500-1-2{width:50%;}
	.sv-500-1-1{width:100%;}

	.sv-600-1-12{width:8.33%;}
	.sv-600-1-11{width:9.09%;}
	.sv-600-1-10{width:10%;}
	.sv-600-1-9{width:11.11%;}
	.sv-600-1-8{width:12.5%;}
	.sv-600-1-7{width:14.28%;}
	.sv-600-1-6{width:16.66%;}
	.sv-600-1-5{width:20%;}
	.sv-600-1-4{width:25%;}
	.sv-600-1-3{width:33.3%;}
	.sv-600-1-2{width:50%;}
	.sv-600-1-1{width:100%;}

	.sv-767-1-12{width:8.33%;}
	.sv-767-1-11{width:9.09%;}
	.sv-767-1-10{width:10%;}
	.sv-767-1-9{width:11.11%;}
	.sv-767-1-8{width:12.5%;}
	.sv-767-1-7{width:14.28%;}
	.sv-767-1-6{width:16.66%;}
	.sv-767-1-5{width:20%;}
	.sv-767-1-4{width:25%;}
	.sv-767-1-3{width:33.3%;}
	.sv-767-1-2{width:50%;}
	.sv-767-1-1{width:100%;}

	.sv-cen-767-10{width:10%;}
	.sv-cen-767-20{width:20%;}
	.sv-cen-767-30{width:30%;}
	.sv-cen-767-40{width:40%;}
	.sv-cen-767-50{width:50%;}
	.sv-cen-767-60{width:60%;}
	.sv-cen-767-70{width:70%;}
	.sv-cen-767-80{width:80%;}
	.sv-cen-767-90{width:90%;}
	.sv-cen-767-100{width:100%;}
}

@media (max-width: 600px){
	.sv-huge-1, .sv-1199-1, .sv-991-1, .sv-767-1, .sv-600-1,
	.sv-huge-2, .sv-1199-2, .sv-991-2, .sv-767-2, .sv-600-2,
	.sv-huge-3, .sv-1199-3, .sv-991-3, .sv-767-3, .sv-600-3,
	.sv-huge-4, .sv-1199-4, .sv-991-4, .sv-767-4, .sv-600-4,
	.sv-huge-5, .sv-1199-5, .sv-991-5, .sv-767-5, .sv-600-5,
	.sv-huge-6, .sv-1199-6, .sv-991-6, .sv-767-6, .sv-600-6,
	.sv-huge-7, .sv-1199-7, .sv-991-7, .sv-767-7, .sv-600-7,
	.sv-huge-8, .sv-1199-8, .sv-991-8, .sv-767-8, .sv-600-8,
	.sv-huge-9, .sv-1199-9, .sv-991-9, .sv-767-9, .sv-600-9,
	.sv-huge-10, .sv-1199-10, .sv-991-10, .sv-767-10, .sv-600-10,
	.sv-huge-11, .sv-1199-11, .sv-991-11, .sv-767-11, .sv-600-11,
	.sv-huge-12, .sv-1199-12, .sv-991-12, .sv-767-12, .sv-600-12,
	.sv-huge-1-12,
	.sv-huge-1-11,
	.sv-huge-1-10,
	.sv-huge-1-9,
	.sv-huge-1-8,
	.sv-huge-1-7,
	.sv-huge-1-6,
	.sv-huge-1-5,
	.sv-huge-1-4,
	.sv-huge-1-3,
	.sv-huge-1-2,
	.sv-huge-1-1,
	.sv-1199-1-12,
	.sv-1199-1-11,
	.sv-1199-1-10,
	.sv-1199-1-9,
	.sv-1199-1-8,
	.sv-1199-1-7,
	.sv-1199-1-6,
	.sv-1199-1-5,
	.sv-1199-1-4,
	.sv-1199-1-3,
	.sv-1199-1-2,
	.sv-1199-1-1,
	.sv-991-1-12,
	.sv-991-1-11,
	.sv-991-1-10,
	.sv-991-1-9,
	.sv-991-1-8,
	.sv-991-1-7,
	.sv-991-1-6,
	.sv-991-1-5,
	.sv-991-1-4,
	.sv-991-1-3,
	.sv-991-1-2,
	.sv-991-1-1,
	.sv-767-1-12,
	.sv-767-1-11,
	.sv-767-1-10,
	.sv-767-1-9,
	.sv-767-1-8,
	.sv-767-1-7,
	.sv-767-1-6,
	.sv-767-1-5,
	.sv-767-1-4,
	.sv-767-1-3,
	.sv-767-1-2,
	.sv-767-1-1
	.sv-600-1-12,
	.sv-600-1-11,
	.sv-600-1-10,
	.sv-600-1-9,
	.sv-600-1-8,
	.sv-600-1-7,
	.sv-600-1-6,
	.sv-600-1-5,
	.sv-600-1-4,
	.sv-600-1-3,
	.sv-600-1-2,
	.sv-600-1-1{width:100%;min-height:0;}

	.sv-500-1{width:8.3%;}
	.sv-500-2{width:16.6%;}
	.sv-500-3{width:25%;}
	.sv-500-4{width:33.3%;}
	.sv-500-5{width:41.6%;}
	.sv-500-6{width:50%;}
	.sv-500-7{width:58.3%;}
	.sv-500-8{width:66.6%;}
	.sv-500-9{width:75%;}
	.sv-500-10{width:83.3%;}
	.sv-500-11{width:91.6%;}
	.sv-500-12{width:100%;}

	.sv-500-1-12{width:8.33%;}
	.sv-500-1-11{width:9.09%;}
	.sv-500-1-10{width:10%;}
	.sv-500-1-9{width:11.11%;}
	.sv-500-1-8{width:12.5%;}
	.sv-500-1-7{width:14.28%;}
	.sv-500-1-6{width:16.66%;}
	.sv-500-1-5{width:20%;}
	.sv-500-1-4{width:25%;}
	.sv-500-1-3{width:33.3%;}
	.sv-500-1-2{width:50%;}
	.sv-500-1-1{width:100%;}

	.sv-600-1{width:8.3%;}
	.sv-600-2{width:16.6%;}
	.sv-600-3{width:25%;}
	.sv-600-4{width:33.3%;}
	.sv-600-5{width:41.6%;}
	.sv-600-6{width:50%;}
	.sv-600-7{width:58.3%;}
	.sv-600-8{width:66.6%;}
	.sv-600-9{width:75%;}
	.sv-600-10{width:83.3%;}
	.sv-600-11{width:91.6%;}
	.sv-600-12{width:100%;}

	.sv-600-1-12{width:8.33%;}
	.sv-600-1-11{width:9.09%;}
	.sv-600-1-10{width:10%;}
	.sv-600-1-9{width:11.11%;}
	.sv-600-1-8{width:12.5%;}
	.sv-600-1-7{width:14.28%;}
	.sv-600-1-6{width:16.66%;}
	.sv-600-1-5{width:20%;}
	.sv-600-1-4{width:25%;}
	.sv-600-1-3{width:33.3%;}
	.sv-600-1-2{width:50%;}
	.sv-600-1-1{width:100%;}

	.sv-cen-600-10{width:10%;}
	.sv-cen-600-20{width:20%;}
	.sv-cen-600-30{width:30%;}
	.sv-cen-600-40{width:40%;}
	.sv-cen-600-50{width:50%;}
	.sv-cen-600-60{width:60%;}
	.sv-cen-600-70{width:70%;}
	.sv-cen-600-80{width:80%;}
	.sv-cen-600-90{width:90%;}
	.sv-cen-600-100{width:100%;}

	.sv-cen-600-10{width:10%;}
	.sv-cen-600-20{width:20%;}
	.sv-cen-600-30{width:30%;}
	.sv-cen-600-40{width:40%;}
	.sv-cen-600-50{width:50%;}
	.sv-cen-600-60{width:60%;}
	.sv-cen-600-70{width:70%;}
	.sv-cen-600-80{width:80%;}
	.sv-cen-600-90{width:90%;}
	.sv-cen-600-100{width:100%;}
}


@media (max-width: 500px){
	.sv-huge-1, .sv-1199-1, .sv-991-1, .sv-767-1, .sv-600-1,
	.sv-huge-2, .sv-1199-2, .sv-991-2, .sv-767-2, .sv-600-2,
	.sv-huge-3, .sv-1199-3, .sv-991-3, .sv-767-3, .sv-600-3,
	.sv-huge-4, .sv-1199-4, .sv-991-4, .sv-767-4, .sv-600-4,
	.sv-huge-5, .sv-1199-5, .sv-991-5, .sv-767-5, .sv-600-5,
	.sv-huge-6, .sv-1199-6, .sv-991-6, .sv-767-6, .sv-600-6,
	.sv-huge-7, .sv-1199-7, .sv-991-7, .sv-767-7, .sv-600-7,
	.sv-huge-8, .sv-1199-8, .sv-991-8, .sv-767-8, .sv-600-8,
	.sv-huge-9, .sv-1199-9, .sv-991-9, .sv-767-9, .sv-600-9,
	.sv-huge-10, .sv-1199-10, .sv-991-10, .sv-767-10, .sv-600-10,
	.sv-huge-11, .sv-1199-11, .sv-991-11, .sv-767-11, .sv-600-11,
	.sv-huge-12, .sv-1199-12, .sv-991-12, .sv-767-12, .sv-600-12,
	.sv-huge-1-12,
	.sv-huge-1-11,
	.sv-huge-1-10,
	.sv-huge-1-9,
	.sv-huge-1-8,
	.sv-huge-1-7,
	.sv-huge-1-6,
	.sv-huge-1-5,
	.sv-huge-1-4,
	.sv-huge-1-3,
	.sv-huge-1-2,
	.sv-huge-1-1,
	.sv-1199-1-12,
	.sv-1199-1-11,
	.sv-1199-1-10,
	.sv-1199-1-9,
	.sv-1199-1-8,
	.sv-1199-1-7,
	.sv-1199-1-6,
	.sv-1199-1-5,
	.sv-1199-1-4,
	.sv-1199-1-3,
	.sv-1199-1-2,
	.sv-1199-1-1,
	.sv-991-1-12,
	.sv-991-1-11,
	.sv-991-1-10,
	.sv-991-1-9,
	.sv-991-1-8,
	.sv-991-1-7,
	.sv-991-1-6,
	.sv-991-1-5,
	.sv-991-1-4,
	.sv-991-1-3,
	.sv-991-1-2,
	.sv-991-1-1,
	.sv-767-1-12,
	.sv-767-1-11,
	.sv-767-1-10,
	.sv-767-1-9,
	.sv-767-1-8,
	.sv-767-1-7,
	.sv-767-1-6,
	.sv-767-1-5,
	.sv-767-1-4,
	.sv-767-1-3,
	.sv-767-1-2,
	.sv-767-1-1{width:100%;min-height:0;}

	.sv-500-1{width:8.3%;}
	.sv-500-2{width:16.6%;}
	.sv-500-3{width:25%;}
	.sv-500-4{width:33.3%;}
	.sv-500-5{width:41.6%;}
	.sv-500-6{width:50%;}
	.sv-500-7{width:58.3%;}
	.sv-500-8{width:66.6%;}
	.sv-500-9{width:75%;}
	.sv-500-10{width:83.3%;}
	.sv-500-11{width:91.6%;}
	.sv-500-12{width:100%;}

	.sv-500-1-12{width:8.33%;}
	.sv-500-1-11{width:9.09%;}
	.sv-500-1-10{width:10%;}
	.sv-500-1-9{width:11.11%;}
	.sv-500-1-8{width:12.5%;}
	.sv-500-1-7{width:14.28%;}
	.sv-500-1-6{width:16.66%;}
	.sv-500-1-5{width:20%;}
	.sv-500-1-4{width:25%;}
	.sv-500-1-3{width:33.3%;}
	.sv-500-1-2{width:50%;}
	.sv-500-1-1{width:100%;}

	.sv-cen-500-10{width:10%;}
	.sv-cen-500-20{width:20%;}
	.sv-cen-500-30{width:30%;}
	.sv-cen-500-40{width:40%;}
	.sv-cen-500-50{width:50%;}
	.sv-cen-500-60{width:60%;}
	.sv-cen-500-70{width:70%;}
	.sv-cen-500-80{width:80%;}
	.sv-cen-500-90{width:90%;}
	.sv-cen-500-100{width:100%;}
}
